<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Language extends CI_Controller {

    /**
     * Funcion que sirve para cambiar el idioma de la aplicacion
     * @GET language : Idioma que se quiere cambiar
     * @ GET url : con la direccion donde se realiza la peticion para poder redireccionar
     */
    public function index() {
            $language = $this -> input -> get('language');
            $request_from = $this -> input ->get ('url');


            $this -> session -> set_userdata('language',$language);
            redirect( $request_from .'?'.$this -> input -> get('query_s'),'refresh');

    }




}
